<!--


function top(){

t = new Array(7);
t[0] = "top1.jpg";
t[1] = "top2.jpg";
t[2] = "top3.jpg";
t[3] = "top4.jpg";
t[4] = "top5.jpg";
t[5] = "top6.jpg";
t[6] = "top7.jpg";
t_index = Math.floor(Math.random() * t.length);

r = new Array(5);
r[0] = "top1.swf";
r[1] = "top2.swf";
r[2] = "top3.swf";
r[3] = "top4.swf";
r[4] = "top5.swf";
r_index = Math.floor(Math.random() * r.length);

document.write("<style> body {background-image:url('skins/mengke/img/bg.gif'); background-position: center 50%;}</style>");
document.write("<div align='center'>");
document.write("<table background='skins/mengke/img/"+t[t_index]+"' border='0' cellpadding='0' cellspacing='0' width='760' bordercolor='#FFFFFF' frame='vsides' rules='none'><tr><td valign='top' width='750'><object classid='clsid:D27CDB6E-AE6D-11cf-96B8-444553540000' codebase='http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0' height='150' width='758'><param name='movie' value='skins/mengke/img/"+r[r_index]+"'><param name='quality' value='high'><param name='wmode' value='transparent'><embed src='skins/mengke/img/"+r[r_index]+"' width='758' height='150' quality='high' pluginspage='http://www.macromedia.com/go/getflashplayer' type='application/x-shockwave-flash' wmode='transparent'></embed></object></td></tr></table></div>");
document.write("<div align='center'><table border='0' width='760' cellspacing='0' cellpadding='0' background='skins/mengke/img/topt.gif' height='44'><tr><td valign='bottom'><object classid='clsid:D27CDB6E-AE6D-11cf-96B8-444553540000' codebase='http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0' height='40' width='760'><param name='movie' value='images/ppmenu.swf'><param name='quality' value='High'><param name='wmode' value='transparent'><embed src='images/ppmenu.swf' width='760' height='40' quality='High' pluginspage='http://www.macromedia.com/go/getflashplayer' type='application/x-shockwave-flash' wmode='transparent'></embed></object></td></tr></table></div>");
document.write("<div align='center'><table border='0' width='760' id='table19' cellspacing='0' cellpadding='0' height='8' bgcolor='#F2F2F2'><tr><td></td></tr></table></div>");

}


function bottom(t){
if (t == 1) {
document.write("</td></tr></table>");
}
document.write("<table border=0 align=center width=760 cellspacing=0 cellpadding=0><tr><td colspan=2 background=skins/mengke/img/b04.gif align=right HEIGHT=98 valign=top>");
document.write("<table border=0 width=100% cellspacing=0 cellpadding=0><tr><td WIDTH=180 HEIGHT=73>		</td><td WIDTH=14 HEIGHT=73><IMG SRC=skins/mengke/img/b01.gif WIDTH=14 HEIGHT=73></td><td background=skins/mengke/img/b02.gif align=center>");
document.write("<script>copyright()</script>");
document.write("</td><td WIDTH=20><IMG SRC=skins/mengke/img/b03.gif WIDTH=20 HEIGHT=73></td><td WIDTH=6></td></tr></table></td></tr></table>");
document.write("</body></html>");
}


function vtop(t){
document.write("<div align=center><table border=0 cellspacing=0 cellpadding=0 class=a1><tr><td  class=a1_left></td><td><table border=0 width=100% cellspacing=0 cellpadding=0><tr><td WIDTH=14 HEIGHT=11><IMG SRC=skins/mengke/img/tt1.gif WIDTH=14 HEIGHT=11></td><td background=skins/mengke/img/m_08.jpg width=100%></td><td WIDTH=14 HEIGHT=11><IMG SRC=skins/mengke/img/tt2.gif WIDTH=14 HEIGHT=11></td></tr></table></td><td class=b_right_1></td></tr></table></div>");
if (t == 1){
document.write("<table border=0 cellspacing=0 cellpadding=0 class=a1><tr><td class=a1_left></td><td>");
}
}

function vbottom(t){
if (t == 1)
{document.write("</td></tr></table>");
}
document.write("<div align=center><table border=0 cellspacing=0 cellpadding=0 class=a1><tr><td class=a1_left></td><td><table border=0 width=100% cellspacing=0 cellpadding=0><tr><td WIDTH=14 HEIGHT=11><IMG SRC=skins/mengke/img/tt5.gif WIDTH=14 HEIGHT=11></td><td background=skins/mengke/img/m_08_1.jpg width=100%></td><td WIDTH=14 HEIGHT=11><IMG SRC=skins/mengke/img/tt6.gif WIDTH=14 HEIGHT=11></td></tr></table></td><td width=6></td></tr></table></div><script>br(3)</script>");
}

function b_top(bt){
document.write("<table border=0 width=99% cellspacing=0 cellpadding=0><tr><td WIDTH=11 HEIGHT=22><IMG SRC=skins/mengke/img/title01.gif WIDTH=11 HEIGHT=22></td><td background=skins/mengke/img/titlebg.gif><p align=center>"+bt+"</td><td WIDTH=11 HEIGHT=22><IMG SRC=skins/mengke/img/title02.jpg WIDTH=11 HEIGHT=22></td></tr></table>");
}

function login()

{
 document.write("<table border=0 class=t align=center cellspacing=0 cellpadding=0><FORM name='UserLogin' action='UserChkLogin.asp' method='POST'><input type='hidden' value='add' name='menu'><tr><td class=t_left_top></td><td class=t_center_top background=skins/mengke/img/l02.gif></td><td class=t_right_top></td></tr><tr><td class=t_left_center></td><td class=t_center_center><br><br><br><br><br><table border=0 width=100% cellspacing=0 cellpadding=0 height=70><tr><td align=left>用户名：</td><td width=100><input maxLength=16 name=username size=8 class=input1></td></tr><tr><td align=left>密&nbsp; 码：</td><td><input maxLength=16 name=userpass size=8 type='password' class=input1></td></tr><tr><td align=left>登陆论坛：</td><td><input type=checkbox name=loginbbs value='yes' checked >&nbsp; <a href=usergetpass.asp title='找回密码！'>忘记密码</a></td></tr><tr><td colspan=2 align=center > <a href=userreg.asp><img src=skins/mengke/img/reg.gif width=50 height=18 alt='立即注册' border=0></a> &nbsp;<input title='站点登陆' type='image' src=skins/mengke/img/login.gif width=50 height=18></td></tr></table></td><td class=t_right_center></td></tr><tr><td class=t_left_bottom></td><td class=t_center_bottom></td><td class=t_right_bottom></td></tr></form></table>");

}
function logined()

{
 document.write("<table border=0 class=t align=center cellspacing=0 cellpadding=0 ><tr><td width=15 height=11><IMG SRC='skins/mengke/img/l01.gif' WIDTH=15 HEIGHT=11></td><td background='skins/mengke/img/l02.gif'></td></tr><tr><td background='skins/mengke/img/l04.gif'></td><td bgcolor='#FFFFFF'><table><tr bgcolor='#FFFFFF'><td colspan='2' align='center'><span style='behavior:url(img/font.htc); font-family:宋体; font-size:9pt'> 111</span>成功登陆！</td></tr><tr bgcolor='#FFFFFF'> <td width='74' align='center'><a href='bbs/EditProfile.asp' target=_blank>修改资料</a></td><td width=77 align=center><a href='bbs/EditProfile.asp?menu=pass' target=_blank>密码修改</a></td><tr bgcolor='#FFFFFF'><td align='center'><a href='UserLogin.asp'>重新登陆</a></td><td align='center'><a href='UserLogin.asp?Lukin=logout'>退出登陆</a></td></tr></table></td></tr><tr><td><IMG SRC='skins/mengke/img/l06.gif' WIDTH=15 HEIGHT=15></td><td background='skins/mengke/img/l07.gif'></td></tr></table>");

}








function message1(){
document.write("<table border=0 width=100% cellspacing=0 cellpadding=0><tr><td width=15 height=11><IMG SRC=skins/mengke/img/l01.gif WIDTH=15 HEIGHT=11></td><td background=skins/mengke/img/l02.gif></td></tr><tr><td background=skins/mengke/img/l04.gif></td><td bgcolor=#FFFFFF><map name=FPMap0><area href='book.asp' shape='rect' coords='87, 7, 156, 22'><area href='book.asp?action=Add_New' shape='rect' coords='87, 28, 155, 44'><area href='admin.asp' shape='rect' coords='88, 50, 155, 66'></map><img border=0 src='images/message.jpg' usemap=#FPMap0></td></tr><tr><td><IMG SRC=skins/mengke/img/l06.gif WIDTH=15 HEIGHT=15></td><td background=skins/mengke/img/l07.gif></td></tr></table>");
}

function table1(t1_left,t1_main){
document.write("<table border=0 width=760 align=center background=skins/mengke/img/t_bg.gif><tr><td width=180>"+t1_left+"</td><td>"+t1_main+"</td></tr></table>");
}


function table(){
	
	
b = new Array(12);
b[0] = "skins/0/img/b_01.jpg";
b[1] = "skins/0/img/b_02.jpg";
b[2] = "skins/0/img/b_03.jpg";
b[3] = "skins/0/img/b_04.jpg";
b[4] = "skins/0/img/b_05.jpg";
b[5] = "skins/0/img/b_06.jpg";
b[6] = "skins/0/img/b_07.jpg";
b[7] = "skins/0/img/b_08.jpg";
b[8] = "skins/0/img/b_09.jpg";
b[9] = "skins/0/img/b_10.jpg";
b[10]= "skins/0/img/b_11.jpg";
b[11]= "skins/0/img/b_12.jpg";

b_index = Math.floor(Math.random() * b.length);


document.write("<table align=center border=0 width=100% cellspacing=0 cellpadding=0 class=a1 background='skins/mengke/img/t_bg.gif'><tr><td class=a1_left valign=top><script>br(6)</script><script>message1()</script><script>table_left()</script></td><td valign=top ><table border=0 width=100% cellspacing=0 cellpadding=0 class=a2><tr><td class=b_left></td><td align=center class=b_center valign=top><table border=0 width=99% cellspacing=0 cellpadding=0><tr><td WIDTH=11 HEIGHT=22><IMG SRC=skins/mengke/img/title01.gif WIDTH=11 HEIGHT=22></td><td background=skins/mengke/img/titlebg.gif><script>table_title()</script></td><td WIDTH=11 HEIGHT=22><IMG SRC=skins/mengke/img/title02.jpg WIDTH=11 HEIGHT=22></td></tr></table><script>table_main()</script><script>br(100)</script></td><td class=b_right></td><td class=b_right_1></td></tr></table></td></tr></table>");


}
function title(){
document.write("<table border=0 width=750 cellspacing=0 cellpadding=0 height=31 align=center><tr><td width=7><IMG SRC=skins/mengke/img/t01.gif WIDTH=7 HEIGHT=31></td><td width=100% background=skins/mengke/img/t02.gif align=right><script>title_menu()</script></td><td width=8><IMG SRC=skins/mengke/img/t03.gif WIDTH=8 HEIGHT=31></td></tr></table><script>br(4)</script>");
}
function title1(){
document.write("<table border=0 width=750 cellspacing=0 cellpadding=0 height=31 align=center><tr><td width=7><IMG SRC=skins/mengke/img/t01.gif WIDTH=7 HEIGHT=31></td><td width=50% background=skins/mengke/img/t02.gif align=left><script>title_menu()</script></td><td width=50% background=skins/mengke/img/t02.gif align=right><script>title_menu1()</script></td><td width=8><IMG SRC=skins/mengke/img/t03.gif WIDTH=8 HEIGHT=31></td></tr></table><script>br(4)</script>");
}
function ad(){
document.write("<table border=0 width=760 cellspacing=0 cellpadding=0 align=center background=skins/mengke/img/t_bg.gif><tr><td width=180>　</td><td><script>add()</script></td></tr></table>");
}


function tableme(){


document.write("<table align=center border=0 width=100% cellspacing=0 cellpadding=0 class=a1 background='skins/mengke/img/t_bg.gif'><tr><td class=a1_left valign=top><script>br(6)</script><script>login()</script><script>message1()</script><script>table_left()</script></td><td valign=top ><table border=0 width=100% cellspacing=0 cellpadding=0 class=a2><tr><td class=b_left></td><td align=center class=b_center valign=top><table border=0 width=99% cellspacing=0 cellpadding=0></table><%rjmain()%><script>br(100)</script></td><td class=b_right></td><td class=b_right_1></td></tr></table></td></tr></table>");

}


function table11(){


document.write("<table align=center border=0 width=100% cellspacing=0 cellpadding=0 class=a1 background='skins/mengke/img/t_bg.gif'><tr><td class=a1_left valign=top><script>br(6)</script><script>message1()</script><script>table_left()</script></td><td valign=top ><table border=0 width=100% cellspacing=0 cellpadding=0 class=a2><tr><td class=b_left></td><td align=center class=b_center valign=top><table border=0 width=99% cellspacing=0 cellpadding=0><tr><td WIDTH=11 HEIGHT=22><IMG SRC=skins/mengke/img/title01.gif WIDTH=11 HEIGHT=22></td><td background=skins/mengke/img/titlebg.gif><script>table_title()</script></td><td WIDTH=11 HEIGHT=22><IMG SRC=skins/mengke/img/title02.jpg WIDTH=11 HEIGHT=22></td></tr></table><script>table_main()</script><script>br(100)</script></td><td class=b_right></td><td class=b_right_1></td></tr></table></td></tr></table>");


}







//加双击滚动，单击停止开始
var shida_top,timer;  
function shida_stop() {timer=setInterval("shida_scrollwindow()",1);}
function shida_start(){clearInterval(timer);}
function shida_scrollwindow() {shida_top=document.body.scrollTop; window.scroll(0,++shida_top); 
if (shida_top != document.body.scrollTop) shida_start();} 
document.onmousedown=shida_start;
document.ondblclick=shida_stop;
//双击滚动，单击停止结束
// 添加时间开始
<!-- Begin
function dateinbar()
{
var d=new Date();
var mon=d.getMonth()+1;
var year=d.getFullYear();
var date=d.getDate();
var h=d.getHours();
var m=d.getMinutes();
var s=d.getSeconds();
var AorP=" ";
if (h>=12)
    AorP="PM";
else
    AorP="AM";
if (h>=13)
    h=h-12;
if (s<10)
    s="0"+s;
if (m<10)
    m="0"+m;
defaultStatus = "当前日期 "+year+"年"+mon+"月"+date+"日 "+" 当前时间 " + h+":"+m+":"+s+" "+AorP;
setTimeout("dateinbar()",1000);
}
dateinbar();
// 添加时间结束
//-->